#header .box-sizing, #header #site-name, #ls-pagebody, #footer {padding-left: 1%; padding-right: 1%}
#qg-logo {float: left; margin-top: 5px; margin-bottom: 8px;}
#tools {clear: right; display: inline; float:right; padding: 0.5em 0.8em; margin: 0} 
#search {margin: 0 0 0 0; display:block}
#site-name img {width: auto}
#nav-site {float: left; width: 100%}
#rowLeft {float: left; padding-bottom: 0.75em; width: 32%; padding-right: 2%}
#rowMiddle  {float: left; width: 66%}
#areaContent h1 {font-size: 250%;}
#rowRight {float: right; width: 66%}
ul#footerLinksCUE {display: block; padding-top: 2em}
#otherLanguages {width: 18em; text-align:left}

/* Primary navigation */
#navTabs {margin-left: 1%;}
#navTabs, #navTabs li, #nav1, #nav1 li  {font-family: Verdana, Arial, Helvetica, sans-serif; float: left}
#navTabs li {margin: 0 1px 0 0;}
#navTabs li a {font-size: 85%}
#nav1 {padding-left: 0; padding-right: 0; border: none}
#nav1 li {position: relative}
#nav1 a, #nav1 span.linkPlaceHolder {border-right-width: 1px; border-right-style: solid;	color:#000}
#nav-site ul#nav1 > li a:not(:only-child):after {content: "\f0d7"; margin-left: 0.5em; position: static; display: inline-block; font: normal normal normal 14px/1 FontAwesome; font-size: inherit; text-rendering: auto; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; transform: translate(0, 0);}
#nav1 a:hover, #nav1 a:active, #nav1 a:focus, #nav1 li:hover a, 
#nav1 span.linkPlaceHolder:hover, #nav1 li:hover span.linkPlaceHolder, #nav1 a.active {background-color: #f7f7f7; float: none; background-image: none; color: #000;}
#nav1 a:hover, #nav1 a:focus, #nav1 span.linkPlaceHolder:hover {color: #06c}
#nav1 a:active {color: #900}
#nav1 ul {float: none; margin: 0; position: absolute; width: 19em; left:-9999em; opacity: 0; z-index: 10; border-width: 0 1px 3px 1px; border-style: solid; display:block; font-family: Tahoma, Geneva, Arial, Helvetica, sans-serif; background: #f4f4f4; padding: 1px; line-height: 1.6em; min-width: 15em;
	box-shadow: 1px 1px 2px rgba(0,0,0,0.3);
	transition: opacity 150ms ease-in
}
#nav1 ul li {float: none; border: 0}
#nav1 li:hover ul, #nav1 li:hover ul, #nav1 li.dropdown-visible ul {display: block; visibility: visible; left: -1px; opacity: 1}
#nav1 ul a, #nav1 ul span.linkPlaceHolder {background-color: transparent; border: 0; padding: 0.25em 0.4em}
#nav1 ul a:hover, #nav1 ul a:focus, #nav1 ul a.active {background-color: #fff}
/* differentiate non-linked pages */ 
#nav1 span.linkPlaceHolder {color: #888}
#rowFooter {margin-top: 2em;}
#footer {border-top-width: 3px; border-top-style: solid;}
#fat-footer {width: 94%; background-color: #00639f; margin: 2em 3% 0 3%; 
	box-shadow: 0 10px 50px rgba(0,0,0,0.2);
}
#fat-footer .box-sizing {padding: 1em 2em}
#footerLinks li.linkCategory {display:block; position: relative; float: left;	width: 32%;	margin-right: 1%; list-style: none;}
#footerLinks.colCount4 li.linkCategory {width: 24%}
#footerLinks li li {display:block;	float: none; width:auto; margin: 0.8em 0; list-style: none; color: #fff}
#footerLinks.fourColumns li.linkCategory {width: 25%}
ul#footerLinksCUE {text-align: center}
#footerLinksCUE li {display:inline; margin: 0.5em 1em}
#footerLinksCUE li a {display:inline-block}

#search-query {transition: width 150ms ease-in}
#search #search-query:focus {width: 16em}